avatar

sqmk/elasticsearch

Install and manage ElasticSearch.

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,304
Latest version: 7,304